
@font-face{ 
	font-family: arvo; 
	src: url(font/Arvo-Regular.ttf); 
}

img {
	border: none;
}

button {
	font-size: inherit;
	text-transform: none;
	font-family: inherit;
    line-height: inherit;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

button {
	cursor:pointer;
	margin: 0px;
	border-color: none;
	padding: 0px;
	transition: none;
}

button:hover, button:focus, .button:hover, .button:focus {
	color: #000;
	background-color: transparent;
}


input[type="number"] {
    -moz-appearance: textfield;
    margin: 0px;
    padding:0px;
}

table tr th, table tr td {
	padding: 0px;
}

.close-btn {
	position: absolute;
	top: -40px;
	left: 50%;
	margin-left: -10px;
	/*cursor: pointer;*/
	width: 20px;
	cursor:pointer;
}

.cal-popup-button {

	cursor: pointer;

}

#Table_01 img{
	width: 100%;
	height: auto;
}

.cal-popup-container {
	position: fixed;
	width: 101%;
	height: 100%;
	background: url('img/popup-bg.png') repeat center center;
	font-size: 12pt;
	top: 0;
	left: 0;
	display: none;
	opacity:0;
	z-index: 99;
	font-size: 12pt;
	font-family: arial; 
	overflow-y: scroll;
	-webkit-font-smoothing:antialiased;

}

.cal-popup-content {
	background: #fff;
	padding: 0px;
	position: relative;
	top: 50%;
	
	min-width: 505px;
	max-width: 590px;
	margin: 0 auto;
	display: block;
	margin-top: -235px;
}

.cal-popup-title {
	background: #671d2f;
	font-family: arvo; 
	color: #fff;
	font-size: 21pt;
	padding: 10px 25px;
}

.cal-popup-title div{
	font-size: 12pt;
	font-family: arial;
}

.cal-popup-body {
	padding: 30px;
	position: relative;
	overflow: hidden;

}

.cal-popup-body-title {
	color: #671d2f;
	margin-bottom: 10px;
	font-weight: 600;
}

.cal-popup-project {
	width: 100%;
	height: 40px;
	font-size: 14pt;
	border: none;
	outline: none;
	background: #ededed;

	-webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   background: url('img/arrow.png') no-repeat right center;
   background-size: 4%;
   background-position-x: 97%; 
   cursor:pointer;
   text-align: center;
   text-indent: 20px;
   margin: 0;
}

select.cal-popup-project::-ms-expand { /* for IE 11 */
    display: none;
}

.cal-popup-radiobtn {
	font-size: 14pt;
	font-weight: normal;
}

label {
    display: inline-block;
   /* cursor: pointer;*/
    position: relative;
    padding-left: 25px;
    margin-right: 10%;
    cursor:pointer;
}

input[type=radio] {
    display: none;
}

label:before {
    content: "";
    display: inline-block;
 
    width: 16px;
    height: 16px;
 
    margin-right: 10px;
    position: absolute;
    left: 0;
    top:5;
    
    background: url('img/calc-radio.png') no-repeat center center;
}

label:before {
    border-radius: 8px;
}

input[type=radio]:checked + label:before {
    background: url('img/calc-radio-active.png') no-repeat center center;
    font-size: 30px;
    text-align: center;
    line-height: 18px;
    background-size: 15px;
}


.cal-popup-body-title-measurements {
	margin-top: 20px;
	display: inline-block;
}

.cal-popup-body-title-inches {
	color: #3f5407;
	margin-bottom: 0;
	float: right;
	position: relative;
	top: 20px;
	right: 5px;
	/*cursor: pointer;*/
	font-size: 11pt;
	cursor:pointer;
}

.cal-popup-body-title-inches:hover {
	opacity: 0.8;
}

.cal-popup-title-notes {
	font-weight: 400;
	font-style: italic;
	font-size: 11pt;
}

.pots-popup-title-notes {
	font-weight: 400;
	font-style: italic;
	font-size: 11pt;
}


.calc-popup-textbox-container {
	display: inline-block;
	width: 20%;
	position: relative;
}

.calc-popup-measures-container {
	width: 56%;
	background: #ededed;
}

.cal-popup-project-container {
	background: #ededed;
	margin-bottom: 25px;
}

.calc-popup-measures-container-knowarea {
	width: 73%;
	background: #ededed
}

.calc-knowarea-container {
	display: none;
}

.pots-knowarea-container {
	display: none;
}

.calc-popup-x-container {
	display: inline-block;
	width: 10%;
	margin-right: 4%;
	text-align: right;
}

.calc-popup-x-container-sqft {
	width: 12%;
	margin-right: 6%;
}

.pots-popup-x-container-quan {
	width: 6%;
}

input[type="number"].calc-popup-textbox {
	background:#ededed;
	border: none;
	height: 40px;
	font-size: 14pt;
	outline: none;
	width: 100%;
	text-align: center;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 0 0 0 0px #FFFFFF;
	box-shadow: 0 0 0 0px #FFFFFF;
}

input[type="number"].calc-popup-textbox:focus {
	-webkit-box-shadow: 0 0 0 0px #FFFFFF;
	box-shadow: 0 0 0 0px #FFFFFF;
	border: none;
	background:#ededed;

}

.calc-popup-textbox {
	background:#ededed;
	border: none;
	height: 40px;
	font-size: 14pt;
	outline: none;
	width: 100%;
	text-align: center;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 0 0 0 0px #FFFFFF;
	box-shadow: 0 0 0 0px #FFFFFF;
}

.calc-popup-textbox:focus {
	-webkit-box-shadow: 0 0 0 0px #FFFFFF;
	box-shadow: 0 0 0 0px #FFFFFF;
	border: none;
	background:#ededed;

}


.cal-popup-measures {
	width: 100%;
	height: 40px;
	font-size: 14pt;
	border: none;
	outline: none;
	background: #ededed;
}

.calc-popup-textbox-container-sqft {
	width: 20%;
}

.calc-measuremeant-sign {
	position: absolute;
	right: 10;
	color: #727272;
	top: 3px;
	right: -40px;
	vertical-align: middle;
	width: 34px;
	height: 34px;
	text-align: center;

	display: inline-block;
	line-height: 34px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

.calc-measuremeant-sign-stay {
	background: none;
	right: -35px;
	top: 4px;
}

.calc-measuremeant-sign-sqft {
	right: -45px;
	
}

.calc-bottom {
	margin-top: 50px;
}

.calc-clear {
	background: none;
	border: none;
	outline: none;
	background: url('img/clear-btn.png') no-repeat center left;
	background-size: 13px;
	padding-left: 16px;
	background-position-y: 12px;
	height: 40px;
	color: #000;
	float: right;
	/*cursor: pointer;*/
	cursor:pointer;
}
/*
.calc-clear:hover{
	color:#3f3f3f;
	background: url('img/clear-btn-active.png') no-repeat center left;
	background-size: 13px;
	background-position-y: 12px;
}
*/

.calc-clear:hover,
.calc-calculate:active {
	opacity: 0.8;
	background: none;
	color: #000;
	background: url('img/clear-btn.png') no-repeat center left;
	background-size: 13px;
	background-position-y: 12px; 
}

button.calc-clear:hover,
button.calc-calculate:active {
	opacity: 0.8;
	background: none;
	color: #000;
	background: url('img/clear-btn.png') no-repeat center left;
	background-size: 13px;
	background-position-y: 12px;
}

.calc-calculate {
	background: #3f5407;
	border: none;
	color: #fff;
	height: 40px;
	width: 55%;
	margin-right: 10px;
	outline: none;
}

button.calc-calculate {
	background: #3f5407;
	border: none;
	color: #fff;
	height: 40px;
	width: 55%;
	margin-right: 10px;
	outline: none;
}

.calc-calculate:hover,
.calc-calculate:active  {
	background: #4c600d;
	color: #fff;
}

button.calc-calculate:hover,
button.calc-calculate:active  {
	background: #4c600d;
	color: #fff;
}



.cal-popup-content-1 {
	position: relative;
	left: 100px;
	opacity: 0;
	min-height: 346px;
}

.cal-popup-content-2 {
	color:#671d2f;
	position: absolute;
	top: 0;
	left: 100px;
	width: 100%;
	height: 100%;
	padding: 30px;
	display: none;
	opacity: 0;

}

.popup-2-title {
	float: left;
	position: relative;
	top: 35px;
	font-weight: 600;
}

.popup-2-result-1 {
	font-size: 36pt;
	vertical-align: top;
	text-align: right;
	color:#333;
}

.popup-2-result-1 span {
	color:#671d2f;
}

.popup-2-line {
	height: 1px;
	background: #ededed;
	width: 99%;
	margin: 20px 0px;
}

.popup-2-select {
	color: #2f2f2f;
	border: none;
	width: 150px;
	float: right;
	margin-top: 18px;
	padding-left: 0px;

	background: #fff url('img/arrow.png') no-repeat right center;
    background-size: 6%;
    background-position-x: 94%;

    background-color: #ededed;
	width: 55%;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;

}

.calc-recal {
	height: 40px;
	border: none;
    outline: none;
    color: #3f5407;
    background: none;
    font-weight: 600;
    position: relative;


}

.calc-recal:hover {
	opacity: 0.8;
}

.calc-bottom-2 {
	margin-top: 100px;
}

.calc-recal:hover {
	color: #4c600d;
}

.calc-shopprod {
    background: #3f5407;
    border: none;
    color: #fff;
    height: 40px;
    width: 55%;
    float: right;
    outline: none;
    float: right;
}

button.calc-shopprod {
    background: #3f5407;
    border: none;
    color: #fff;
    height: 40px;
    width: 55%;
    float: right;
    outline: none;
    float: right;
}

button.calc-shopprod.hover,
button.calc-shopprod.active{
    color: #fff;
}




.cal-popup-pots-content {
	display: none;
	min-height: 156px;
}

.cal-popup-pots-boxes {
	width: 32%;
	display: inline-block;

}

input[type="number"].calc-popup-potstextbox {
	width: 130px;
	display: inline-block;
	margin-top: 5px;
}

.calc-popup-potstextbox {
	width: 130px;
	display: inline-block;
	margin-top: 5px;
}



.print-icon {
	width: 56px;
	position: relative;
	left: 89%;
	top: 75px;
	/*cursor: pointer;*/
	display: block;
	z-index: 99;
	cursor:pointer;
}

.print-icon:hover{
	opacity: 0.8;
}


.pots-x-container {
	width: 6%;
}

.pots-measuremeant-sign-gallon {
	right: -49px;
}



@media screen and (max-width: 768px) {
	.print-icon {
		opacity: 0;
		display: none;
	}

	.calc-bottom-2{
		margin-top: 115px;
	}
}



@media screen and (max-width: 767px) {
/* had to disable or mobile views bump up the header behind the menu bar 

	body {
		margin-top: 0px;
	}
*/


	.close-btn {
		right: 30px;
		left: auto;
		top: 30px;
		margin-left: 0px;
	}


	.calc-popup-x-container-2 {
		display: none;
	}

	.calc-recal {
		left: 0px;
	}

	.cal-popup-title div {
		width: 70%;
		margin-bottom: 5px;
		line-height: 1.2em;
	}

	.cal-popup-content {
		min-width: 98%;
		top: 0;
		margin-top: 0px;
		background: #fff;
		width: 102%;
		min-height: 100%;
	}

	.calc-popup-textbox-container {
		width: 43%;
		display: block;
	}

	.cal-popup-content-2 {
		width: 100%;
	}



	.calc-popup-x-container {
		width: 43%;
		display: block;
		text-align: center;
		height: 40px;
		line-height: 40px;
		position: relative;
		left: -3px;
	}

	.cal-popup-radiobtn {
		display: block;
		margin-bottom: 15px;
	}

	.cal-knowyourarea {
		margin-bottom: 5px;
	}


	.calc-popup-textbox-container-sqft {
		width: 43%;
	}

	.cal-popup-body-title-measurements {
		margin-top: 15px;
	}

	.cal-popup-project-container {
		margin-bottom: 30px;
	}

	.calc-popup-measures-container{
		display: block;
		width: 99%;
		margin-top: 30px;
	}

	.calc-calculate{
		float: none;
		display: block;
		width: 99%;
		margin-top: 37px;
	}
	
	button.calc-calculate{
		float: none;
		display: block;
		width: 99%;
		margin-top: 37px;
	}

	.calc-bottom {
		margin-top: 25px;
		position: relative;
		padding-top: 25px;
	}

	.cal-popup-body-title-inches {
		top: 235px;
		z-index: 10;
	}

	.popup-2-title {
		float: none;
		top: 0;
		margin-bottom: 10px;
	}

	.popup-2-result-1 {
		text-align: left;
	}

	.calc-measuremeant-sign-sqft-in {
		text-align: left;
	}

	.calc-shopprod {
		float: none;
		display: block;
		width: 99%;
		margin-top: 20px;
	}

	button.calc-shopprod {
		float: none;
		display: block;
		width: 99%;
		margin-top: 20px;
	}

	.calc-bottom-2 {
		margin-top: 105px;
	}


	.calc-popup-measures-container-knowarea {
		width: 66%;
	}



	.calc-clear {
		float: none;
		position: absolute;
		left:0;
		top: 0;
	}

	.calc-measuremeant-sign {
		right: -50px;
	}

	.cal-popup-pots-boxes {
		display: block;
		margin-bottom: 20px;
	}

	.cal-popup-project {
		background-size: 5%;
	}


	.popup-2-select {
		float: none;
		background-color: #ededed;
		width: 99%;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}

	.print-icon {
		left: 83%;
		top: 130px;

	}




	

}

@media screen and (max-width: 375px) {


	.cal-popup-title {
		font-size: 18pt;
	}

	.calc-popup-measures-container {
		margin-top: 15px;
	}

	.calc-calculate {
		margin-top: 30px;
	}

	.cal-popup-body-title-inches {
		top: 217px;
	}

	.calc-bottom {
		margin-top: 20px;
	}

	.cal-popup-radiobtn {
		font-size: 12pt;
	}

	.cal-popup-project {
		font-size: 12pt;
		height: 35px;
	}

	.cal-popup-project-container {
		margin-bottom: 20px;
	}

	.calc-popup-textbox {
		height: 35px;
		font-size: 12pt;
	}

	input[type="number"].calc-popup-textbox {
		height: 35px;
		font-size: 12pt;
	}

	.cal-popup-measures {
		height: 35px;
		font-size: 12pt;
	}

	.cal-popup-container {
		font-size: 11pt;
	}

	.calc-measuremeant-sign {
		top: 0px;
	}


	.cal-popup-title div {
		font-size: 11pt;
	}

	.cal-popup-body {
		padding: 20px 30px;
	}

	.close-btn {
		top:40px;
	}

	.calc-bottom-2 {
		margin-top:35px
	}

	.calc-shopprod {
		margin-top: 13px;
	}
	button.calc-shopprod {
		margin-top: 13px;
	}

	.calc-popup-measures-container-knowarea {
		width: 65%;
	}

	.print-icon {

		top: 63px;
		left: 82%;
	}



}

@media screen and (max-width: 320px) {
/*
	.calc-popup-textbox-container {
		width: 42%;
	}

	.calc-popup-measures-container {
		width: 99%;
	}
*/
	.cal-popup-body-title-inches {
		position: absolute;
		top: auto;
		bottom: 65;
	}

	.calc-popup-textbox-container-sqft {
		width: 30%;
	}

	.calc-popup-measures-container-knowarea {
		width: 55%;
	}
}

